Naar hoofdinhoud gaan
GET
/
v1
/
public
/
accounts
/
{account_id}
/
billing
/
transactions
factureringstransacties weergeven
curl --request GET \
  --url https://api.hybridbox.io/v1/public/accounts/{account_id}/billing/transactions \
  --header 'Authorization: Bearer <token>'
{
  "page": 123,
  "page_size": 123,
  "total": 123,
  "items": [
    {
      "amount": "<string>",
      "currency": "<string>",
      "direction": "<string>",
      "effective_at": "2023-11-07T05:31:56Z",
      "status": "<string>",
      "transaction_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "type": "<string>",
      "balance_after": "<string>",
      "description": "<string>"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.hybridbox.io/llms.txt

Use this file to discover all available pages before exploring further.

Autorisaties

Authorization
string
header
vereist

Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.

Padparameters

account_id
string<uuid>
vereist

Queryparameters

page
integer
standaard:1
page_size
integer
standaard:25

Respons

page
integer
vereist

Huidig, op één gebaseerd paginanummer

page_size
integer
vereist

Maximaal aantal items per pagina

total
integer
vereist

Totaal aantal overeenkomende portemonneetransacties

items
PublicWalletTransactionResponse · object[]

Wallet-transacties op deze pagina